FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian ISP

 
 
LinkBack Thread Tools
 
Old 01-04-2008, 11:27 AM
"Gunther Stammwitz"
 
Default php 4.4.8 for debian?

Hello,

does anyone know if there are any php 4.4.8 packages for etch available?
I've been searching at dotdeb and volatile but was not successful :-(

Thanks,
Gunther


--
To UNSUBSCRIBE, email to debian-isp-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 01-04-2008, 11:35 AM
Roberto C. Sánchez
 
Default php 4.4.8 for debian?

On Fri, Jan 04, 2008 at 01:27:15PM +0100, Gunther Stammwitz wrote:
> Hello,
>
> does anyone know if there are any php 4.4.8 packages for etch available?
> I've been searching at dotdeb and volatile but was not successful :-(
>

You could always build your own.

Regards,

-Roberto
--
Roberto C. Sánchez
http://people.connexer.com/~roberto
http://www.connexer.com
 

Thread Tools




All times are GMT. The time now is 09:41 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org